baseURL = "www.example.com"
languageCode = "en-us"
title = "Hugo Theme Tisper"
themesDir = "/themes/"
theme = "hugo-theme-tisper"

pygmentsCodeFences = true
pygmentsCodefencesGuessSyntax = true
pygmentsUseClasses = true

[module]
  [module.hugoVersion]
    extended = true
    min = "0.55.0"

# Controls how many words are printed in the content summary on the docs homepage.
# See https://gohugo.io/content-management/summaries/
summaryLength = 30

[[menu.main]]
    name = "Home"
    url = "/"
    weight = 1

[[menu.main]]
    name = "Docs"
    url = "/docs/"
    weight = 2

[params]
  google_analytics_id=""
  homepage_button_link = '/docs'
  homepage_button_text = 'Read The Docs'
  homepage_intro = 'Tisper is a hugo theme for software documentation and a fork of [Whisper](https://github.com/zerostaticthemes/hugo-whisper-theme)'

  ## You can enable to add anchor links to header elements
  # enable_anchor_link = true

  [params.homepage_meta_tags]
    meta_description = "Hugo Tisper is a documentation theme built with Hugo."
    meta_og_title = "Hugo Theme Tisper"
    meta_og_type = "website"
    meta_og_description = "Hugo Tisper is a documentation theme built with Hugo."
    meta_twitter_card = "summary"

  [params.logo]
      mobile = "/images/logo-mobile.svg"
      standard  = "/images/logo.svg"
